@font-face {
    font-family: "MyriadProBoldCond";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/myriadpro-boldcond-webfont.eot?#iefix") format("embedded-opentype"), 
	url("fonts/myriadpro-boldcond-webfont.woff") format("woff"), 
	url("fonts/myriadpro-boldcond-webfont.ttf") format("truetype"), 
	url("fonts/myriadpro-boldcond-webfont.svg#MyriadProBoldCond") format("svg");
}
@font-face {
    font-family: 'MyriadProBold';
    src: url('fonts/myriadprobold-webfont.eot');
    src: url('fonts/myriadprobold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/myriadprobold-webfont.woff') format('woff'),
         url('fonts/myriadprobold-webfont.ttf') format('truetype'),
         url('fonts/myriadprobold-webfont.svg#MyriadProBold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
font-family: 'MyriadPro-Regular';
src: url('fonts/myriadpro-regular.eot');
src: url('fonts/myriadpro-regular.eot?#iefix') format('embedded-opentype'),
url('fonts/myriadpro-regular.woff') format('woff'),
url('fonts/myriadpro-regular.ttf') format('truetype'),
url('fonts/myriadpro-regular.svg#myriadpro-regular') format('svg');
font-weight: normal;
font-style: normal;
} 

@font-face {
font-family: 'MyriadPro-CondIt';
src: url('fonts/myriadpro-condit.eot');
src: url('fonts/myriadpro-condit.eot?#iefix') format('embedded-opentype'),
url('fonts/myriadpro-condit.woff') format('woff'),
url('fonts/myriadpro-condit.ttf') format('truetype'),
url('fonts/myriadpro-condit.svg#myriadpro-condit') format('svg');
font-weight: normal;
font-style: normal;
} 

*{
	margin:0px;padding:0px;background:transparent none;border:medium none; text-decoration:none;}


body{
	background:transparent url(images/bkg.jpg) scroll 0 0 repeat;
	padding-bottom:25px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#626b7e;
	font-size:13px;
	line-height:18px;
}
.bradius{
	behavior: url(js/pie/PIE.htc);
}
a:hover,
input[type="submit"]:hover{
	cursor:pointer;
}

p{
	margin-bottom:18px;
}

h2{
	font-size:20px;
	line-height:25px;
	color:#294077;
    font-family: 'MyriadProBold';
	font-weight:normal;
	padding-top:26px;
	margin-bottom:14px;
	text-transform:uppercase;
}

h2 span{
	color:#4d9cc5;
    font-family: 'MyriadPro-Regular';
}
	
h3{
	font-size:17px;
    font-family: "MyriadProBoldCond";
	line-height:22px;
	color:#294077;
	margin-top:-5px;
}
	



.wrapper{
	width:952px;
	margin:0 auto;
	padding:0 21px 0 27px;
	background:transparent url(images/right-shadow.png) scroll right 0 repeat-y;
	margin-top:54px;
}

.header{
	background-color:#ffffff;
	border-radius: 0 0 0 35px;
	padding-left:16px;
	margin-left:-16px;
	padding-top:17px;
	padding-bottom:16px;
	display:inline-block;
	width:952px;
}

.logo{
	display:inline-block;
	margin-left:5px;
	float:left;
}

/*Layout*/

.content{
	display:inline-block;
	width:100%;
	padding-left:16px;
	margin-left:-16px;
	border-radius:37px 0 0 0;
	background-color:#ffffff;
}

.left-content{
	display:inline-block;
	float:left;
	width:279px;
	margin-left:-16px;
}

.right-content{
	display:inline-block;
	float:left;
	padding-left:27px;
	width:662px;
	background:transparent url(images/right-content.jpg) scroll 0 0 no-repeat;
	padding-bottom:35px;
}
.home .right-content{
	display:inline-block;
	float:left;
	width:689px;
	padding-left:0px;
}
/*Header*/

.header-right{
	display:inline-block;
	float:right;
	padding-top:99px;
}
.header-right form,
.header-right ul{
	display:inline-block;
	float:left;
}
.header-right ul li{
	list-style:none;
	float:left;
	margin-left:6px;
}
.header-right form input[type="text"]{
	width:222px;
	padding:7px 20px 7px 10px;
	font-style:italic;
	color:#6f6f6f;
	font-size:12px;
	font-family:Georgia, "Times New Roman", Times, serif;
	border:1px solid #d8d8d8;
	border-radius:3px 0 0 3px;
	border-right:medium none;
	display:inline-block;
	float:left;
}
.header-right form input[type="submit"]{
	display:inline-block;
	float:left;
	width:29px;
	height:31px;
	background:transparent url(images/search-top.png) scroll 0 0 no-repeat;
}

/*footer*/

.footer{
	background:#fff url(images/footer-bgd.png) scroll center 0 no-repeat;
	border-radius:0 0 0 35px;
	padding-top:28px;
	padding-bottom:55px;
	margin-left:-16px;
	padding-left:115px;
}

.footer ul{
	display:inline-block;
	width:100%;
}


.footer ul li{
	display:inline-block;
	float:left;
	padding:0 6px;
}
.footer ul li a{
	color:#626b7e;
	font-size:16px;
	line-height:18px;
    font-family: "MyriadProBoldCond";
}

/*Navigation*/
.navigation > div {
	padding-top:22px;
	padding-bottom:27px;
	/*background:transparent url(images/main_nav.png) scroll 0 0 no-repeat;*/
	.zoom:1;
}
.navigation{
	background:transparent url(images/main_nav_repeat.png) scroll 0 0 repeat-y;
	border-radius: 37px 0 0 0;
}
.navigation > div > ul{
	margin-left:23px;
	margin-right:28px;
	border-top:1px solid #21325c;
	border-bottom:1px solid #3959a2;
}

.navigation ul li{
	display:block;
	list-style:none;
	border-bottom:1px solid #21325c;
	border-top:1px solid #3959a2;
}
.navigation ul li a{
	font-size:19px;
	color:#ffffff;
    font-family: "MyriadProBoldCond";
	line-height:21px;
	padding:6px 0;
	display:block;
	text-shadow:2px 2px 1px #15244e;
	background:transparent url(images/navlink.png) scroll 0 -20px no-repeat;
	padding-left:18px;
}
.navigation ul ul li a:hover,
.navigation ul li.current_page_item> a,
.navigation ul li a.current_page_item,
.navigation ul li a:hover{
	background:transparent url(images/navlink.png) scroll 0 13px no-repeat;
	text-shadow:2px 2px 1px #15244e;
	color:#ffffff;
}

.navigation ul li.current_page_item> a{
	border-bottom:1px solid #21325C;
}
.navigation ul li.current_page_item,
.navigation ul ul{
	/*background:transparent url(images/secNav.png) scroll center top repeat-y;*/
}
.navigation ul ul{
	display:none;
}
.navigation ul li.current_page_item{
	border-bottom:medium none;
}
.navigation ul ul li a{
	padding-left:33px;
	background-position: 15px -20px;
	color:#4D9CC5;
	/*text-shadow:2px 2px 1px #4a83c4;*/
	white-space:nowrap;
}
.navigation ul ul li.current_page_item> a{
	background-position: 15px 13px;
}
.navigation ul ul li a:hover{
	background-position:15px 13px;
}

	
/*left-tabs*/
	
.left-tabs p{
	margin-bottom:0px;
}
.left-tabs{
	background-color:#ffffff;
	padding-left:16px;
	padding-top:25px;
	padding-right:15px;
}

.left-tabs #tabs{
	display:inline-block;
	width:100%;
	margin-bottom:-1px;
	white-space:nowrap;
}

.left-tabs li{
	display:inline-block;
	float:left;
	list-style:none;
	position:relative;
	border:1px solid #d0d0d0;
	width:123px;
	white-space:nowrap;
	height:42px;
	position:relative;
	z-index:3;
}
.left-tabs li .shadow{
	display:none;
	width:7px;
	background:transparent url(images/tabs_shadow.png) scroll 0 0 no-repeat;
	margin-top:-2px;
	height:45px;
}

.left-tabs li.active .shadow,
.left-tabs li:hover .shadow{
	display:inline-block;
}
.left-tabs li + li{
	margin-left:-2px;
	background-color:#ffffff;
}

.left-tabs li a{
	display:inline-block;
	width:123px;
	line-height:22px;
	padding:10px 0;
    font-family: "MyriadProBoldCond";
	font-size:19px;
	color:#81868f;
	text-shadow:2px 2px 1px #ffffff;
	text-align:center;
	background:transparent url(images/left-tabs.jpg) scroll 0 0 repeat-x;
	vertical-align:top;
}
.left-tabs li.active,
.left-tabs li:hover{
	border-bottom:1px solid #ffffff;
	z-index:9;
}
.left-tabs li.active a,
.left-tabs li a:hover{
    color:#294077;
	background:#ffffff!important;

}
.left-tabs .tab{
	padding-left:12px;
	border:1px solid #d0d0d0;
	padding-bottom:20px;
}

#tab2{
	display:none;
}


.left-tabs .tab img{
	float:left;
	margin-right:7px;
}
.left-tabs .tab .item{
	padding-top:15px;
}
.left-tabs .tab .item.first{
	background:transparent url(images/item-ft.png) scroll 0 bottom no-repeat;
	padding-bottom:17px
}
.left-tabs .tab .comm{
	display:inline-block;
	width:167px;
	padding-left:20px;
	background:transparent url(images/comm_bkg.png) scroll 0 0 no-repeat;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:italic;
	font-size:12px;
	color:#626b7e;
	line-height:18px;
	padding-top:10px;
}

.info-left{
	background:#ffffff;
	padding-left:16px;
	padding-bottom:35px;
}

/*right*/

.home-image{
	position:relative;
}

.home-image h2{
	position:absolute;
	right:0px;
	top:200px;
	background:#ffffff;
	font-size:30px;
	line-height:53px;
	padding:0px 20px 0 18px;
}

.big-links ul{
	display:inline-block;
	width:100%;
	padding:25px 0;
	background:transparent url(images/home-right-line.png) scroll center bottom no-repeat;
}

.big-links ul li {
	display:inline-block;
	float:left;
	margin-left:20px;
	width:216px;
}
.big-links ul li a{
	display:inline-block;
	margin-bottom:10px;
}
.big-links ul li a div{
	border:1px solid #cccccc;
	padding:4px;
	list-style:none;
	display:inline-block;
	float:left;
	position:relative;
}
.big-links ul li:first-child{
	margin-left:0px;
}
.big-links ul li span{
	position:absolute;
	left:25px;
	top:92px;
	padding-left:24px;
	width:142px;
    font-family: "MyriadProBoldCond";
	color:#ffffff;
	font-size:19px;
	line-height:19px;
	background:transparent url(images/big-link-span.png) scroll 0 0 no-repeat;
	padding-top:16px;
	padding-bottom:14px;
}

.about{
	display:inline-block;
	width:452px;
	float:left;
}

.about img{
	float:left;
	padding:4px;
	border:1px solid #cccccc;
	margin-right:19px;
}

.readMore{
	font-size:13px;
    font-family: "MyriadProBoldCond";
	color:#294077;
	padding-left:11px;
	background:transparent url(images/readMore.png) scroll 0 4px no-repeat;
	text-transform:uppercase;
}

.latestNews{
	display:inline-block;
	float:left;
	width:218px;
	padding-left:18px;
}
.latestNews li{
	list-style:none;
	padding-top:3px;
	padding-bottom:18px;
	background:transparent url(images/newsLine.png) scroll -11px bottom no-repeat;
}
.latestNews .newsItem{
	color:#000000;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	line-hieght:18px;
	
}

.latestNews .date{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:italic;
}
.latestNews .readMore{
	display:inline-block;
	margin-top:5px;
}

/***News Article***/
.latestnewsPage {
	display:inline-block;
	width:100%;
}
.latestnewsPage img{
	padding:4px;
	border:1px solid #cccccc;
	float:left;
	margin-right:25px;
	margin-bottom:15px;
}

.newsTitle{
	font-size:19px;
	color:#294077;
    font-family: "MyriadProBoldCond";
	line-height:25px;
	margin-bottom:6px;
}

.latestnewsPage .date{
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	font-style:italic;
	margin-bottom:11px;
}

.RelatedTitle{
	font-size:19px;
	color:#294077;
    font-family: "MyriadProBoldCond";
	line-height:25px;
}
.related{
	margin-bottom:25px;
}

.related li{
   padding-left:17px;
   font-family: 'MyriadPro-CondIt';
	font-size:16px;
	line-height:25px;
	list-style:none;
	color:#626b7e;
	background:transparent url(images/relatedLi.png) scroll 0 8px no-repeat;
}
.related li > a{
	color:#626b7e;
	font-family: 'MyriadPro-CondIt';
	line-height:25px;
}
	
.shareThis{
	border-top:1px solid #e1e1e1;
	border-bottom:1px solid #e1e1e1;
	padding:11px 0;
}

.shareThis a:first-child{
	padding-left:23px;
	display:inline-block;
	color:#4d9cc5;
	text-transform:uppercase;
    font-family: "MyriadProBoldCond";
	font-size:13px;
	background:transparent url(images/shareIcon.png) scroll 0 0 no-repeat;
}
	
/**Our board**/

.person li{
	display:inline-block;
	width:100%;
	list-style:none;
	padding-bottom:27px;
}

.entry img{
	float:left;
	padding:4px;
	border:1px solid #cccccc;
	margin-right:22px;
}

.name{
	font-size:16px;
	line-height:25px;
	color:#294077;
    font-family: 'MyriadProBold';
	font-weight:normal;
	margin-bottom:14px;
	text-transform:uppercase;
}

.name span{
	color:#4d9cc5;
    font-family: 'MyriadPro-Regular';
}
	
.contactInfo{
   border-bottom:1px solid #e1e1e1;
   padding-top:13px;
}

.leaveMessage{
	display:inline-block;
	width:100%;
	padding-top:17px;	
   border-bottom:1px solid #e1e1e1;
   padding-bottom:15px;
   margin-bottom:20px;
}

.textInfo{
	display:inline-block;
	width:320px;
	float:left;
}
.textInfo +.textInfo{
	float:right;
}
.leaveMessage label{
	display:inline-block;
	color:#626b7e;
	font-size:12px;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:20px;
	padding:5px 0;
	
}
.textInfo input{
	padding:7px 10px;
	width:300px;
	height:20px;
	line-height:20px;
}

.inpText{
	display:inline-block;
	background:transparent url(images/input_contact.png) scroll 0 0 no-repeat;
}

textarea{
	background:transparent url(images/textarea.png) scroll 0 0 no-repeat;
	padding:5px 10px;
	width:636px;
	height:102px;
	resize:none;
}

.leaveMessage input[type="submit"]{
	background:transparent url(images/submit.png) scroll 0 0 no-repeat;
	width:149px;
	text-align:center;
	line-height:21px;
	padding:10px 0;
	color:#ffffff;
    font-family: "MyriadProBoldCond";
	font-size:17px;
	text-shadow:2px 2px 1px #000000;
	float:right;
	margin-top:15px;
}	
	
/*News*/

.newsPageModule img{
	display:inline-block;
	float:left;
	padding:5px 4px;
	border:1px solid #cccccc;
	margin-right:22px;
	margin-top:5px;
}
.newsPageModule li{
	padding-bottom:30px;
	list-style:none;
	display:inline-block;
	width:100%;
}

.newsPageModule .date{
	margin-bottom:10px;
}

.newsPageModule .shareThis{
	display:inline-block;
	float:left;
	width:440px;
}
.newsPageModule .shareThis .readMore{
	display:inline-block;
	float:right;
}
/*New css*/
.entry ul{
	margin-left:30px;
}
.newsPageModule .addthis_toolbox{
	margin:0 auto;
	float:left;
}
.blog-links a{
	font-size:13px;
    font-family: "MyriadProBoldCond";
	color:#294077;
	padding-left:11px;
	text-transform:uppercase;
}
.blog-right{
	float:right;
}
.blog-left{
	float:left;
}
.wp-table-reloaded{
	width: 0 !important;
}
.wp-table-reloaded th{
	color:#fff !important;
	font-weight:bold !important;
	text-align:center !important;
	background-color:#4F81BD !important;
	border:none !important;
}
.column-1{
	background-color:#4F81BD !important;
	color:#fff !important;
	font-weight:bold !important;
}
.right-content a{
	color:#294077;
}
.provider-left{
	display: inline-block;
	margin:0 auto;
	float: left;
	padding: 5px 4px;
	border: 1px solid #CCC;
	margin-left: 80px;
	margin-top: 5px;
	width:200px;
	height:150px;
}
.provider-right{
	display: inline-block;
	margin:0 auto;
	float: left;
	padding: 5px 4px;
	border: 1px solid #CCC;
	margin-left: 22px;
	margin-top: 5px;
	width:200px;
	height:150px;
}
.footer-images{
	background-color:#fff;
	height: 80px;
	padding-left: 16px;
	margin-left: -16px;
}
.footer-images img{
	width:118px;
	margin-right:40px;
	margin-left:20px;
	height:45px;
}
.agree-button{
	background:transparent url(images/submit.png) scroll 0 0 no-repeat;
	width:149px;
	text-align:center;
	line-height:21px;
	padding:10px 0;
	color:#ffffff !important;
    font-family: "MyriadProBoldCond";
	font-size:17px;
	text-shadow:2px 2px 1px #000000;
	float:left;
	margin-top:15px;
}
.caption > strong{
	display:none;
}
.attachments{
	border:none !important;
}

/*Google maps*/

.agm_mh_container{
	overflow:auto;
	height:300px;
}
.agm_mh_directions_container{
	height:600px;
}